AnsweredAssumed Answered

UNSUPPORTED_CLIENT: TLS 1.0 has been disabled in this organization

Question asked by suresh.cherukuri907188 on Mar 14, 2016
Latest reply on Mar 25, 2016 by chris_stevens


Hi,

I am getting the following error when I try to import an object from saleforce.com. We enabled TLS1.1 on Salesforce side and we updated our Atom Java to run Java8. Although the jobs execute without any problems, I am unable to create any new processes or connection operations. Any ideas on how to resolve this? Thanks.

 

Error attempting to browse Salesforce operations. Error executing login. Error message received from Webservice. ERROR: sf:UNSUPPORTED_CLIENT --------------- UNSUPPORTED_CLIENT: TLS 1.0 has been disabled in this organization. Please use TLS 1.1 or higher when connecting to Salesforce using https.

Outcomes